import { CreateAccountDTOReturnType, INewUserDTO } from './protocols';

const createAccountDTO = (
  newUser: INewUserDTO
): CreateAccountDTOReturnType => ({
  enabled: true,
  firstName: newUser.firstname,
  lastName: newUser.lastname,
  username: newUser.phonenumber,
});

export default createAccountDTO;
